﻿@{
    ViewData["Title"] = "Team";
}
<script src="https://platform.linkedin.com/badges/js/profile.js" async defer type="text/javascript"></script>

<div class="team">
    <div class="container">
        <div class="section-title">
            <h2>Team</h2>
            <p>Check out our Team</p>
        </div>
        <div class="row">
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="member">
                    <img src="~/Photos/Team/IMG_9959-4.jpg" class="img-fluid" alt="">
                    <div class="member-info">
                        <div class="member-info-content">
                            <h4>Ivan Dzharov</h4>
                        </div>
                        <div class="badge-base LI-profile-badge" data-locale="en_US" data-size="medium" data-theme="dark" data-type="HORIZONTAL" data-vanity="ivan-dzharov-6098b4240" data-version="v1"><a class="badge-base__link LI-simple-link" href="https://bg.linkedin.com/in/ivan-dzharov-6098b4240?trk=profile-badge">Ivan Dzharov</a></div>



                    </div>
                </div>
            </div>

            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="member">
                    <img src="~/Photos/Team/MicrosoftTeams-image (2).png" class="img-fluid" alt="">
                    
                    <div class="member-info">
                        <div class="member-info-content">
                            <h4>Zahari Vaklinov</h4>
                        </div>
                        <div class="badge-base LI-profile-badge" data-locale="en_US" data-size="large" data-theme="dark" data-type="VERTICAL" data-vanity="zahari-vaklinov-345744240" data-version="v1"><a class="badge-base__link LI-simple-link" href="https://bg.linkedin.com/in/zahari-vaklinov-345744240?trk=profile-badge">Zahari Vaklinov</a></div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="about">
    <div class="container">
        <div class="section-title">
            <p>About Us</p>
        </div>
        <div class="row content">
            <div class="col-lg-6">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                    magna aliqua.
                </p>
            </div>
            <div class="col-lg-6 pt-4 pt-lg-0">
                <p>
                    Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        </div>
    </div>
</div>